Subject: [Cbor] AD review of draft-ietf-cbor-cddl-control-05

From: Francesca Palombini <[email-masked]>
Date: Tue, 7 Sep 2021 23:24:05 +0000

Thank you for a clear and concise document, I am requesting the Last Call now.
I have only one question:

   concatenating the target text string ""foo"" and the controller byte

Could you please explain the reasoning behind the double quotes?

Thanks,
Francesca